function LoaderIcon() {
  return (
    <svg viewBox="0 0 62 62" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path
        d="M3 31C3 15.536 15.536 3 31 3s28 12.536 28 28-12.536 28-28 28a27.87 27.87 0 0 1-14.5-4.042"
        stroke="currentColor"
        strokeWidth={6}
        strokeLinecap="round"
      />
    </svg>
  );
}

export default LoaderIcon;
